# This file is managed by Ansible, all changes will be lost

Uploaders: uploaders/linseco
Origin: Linseco
Tracking: keep
Description: Linseco production repository for Debian Stretch
Label: stretch-linseco
Architectures: amd64
Suite: oldstable-linseco
Codename: stretch-linseco
Components: main
SignWith: default
DebIndices: Packages Release . .gz .bz2
DscIndices: Sources Release .gz .bz2
Log: packages.debian-stretch-linseco.log
 --type=dsc email-changes.sh

